<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a43df1b2f6e1753b6f3ad7632458b45f">
  <dict>
    <!--2023-01-31 11:49:37.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:49:37.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
